<?php
require'fun.php';
$titlu='Salvează mod chat';
$back[1]='<a href="/chat">'.img('chat.png',1).'Meniu chat</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
require'f_sus.php';
require'f_mut.php';
echo($conn->query('UPDATE`membrii`SET`chmood`="'.$pid.'"WHERE`id`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Mod chat salvat!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
require'f_jos.php';